* {
	padding: 0;
	margin: 0;
	/*font-family: "roboto", "arial", "tahoma", sens-serif;*/
	display: flex;
	justify-content: center;
}
html {
	background-image: url(https://images.wallpaperscraft.ru/image/tkan_skladki_tekstura_200209_1920x1080.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: cover;
	font-family: 'Roboto', sans-serif;
}
.page {
	display: flex;
	width: 1100px;
	justify-content: space-around;
	padding: 20px 0;
}
.left_box {
	display: flex;
	flex-direction: column;
	width: 350px;
	padding: 10px 30px;
	border-radius: 20px;
	background: linear-gradient(to bottom, #ECECEC 0%, #EAEAEA 100%);
}
.top {
	display: flex;
	flex-direction: column;
	width: 350px;
	height: 120px;
	padding: 1rem 1rem 2rem 0;
	margin-bottom: 15px;

;
}
.top_buttons {
	display: flex;
	justify-content: flex-start;
}
.line {
	width: 95%;
	border-bottom: 1px solid #D7D7D7;
}
.yablobutton {
	padding: 6px 6px;
	margin: 3px;
	border-radius: 45px;
}
.red_btn {
	background-color: red;
}
.yellow_btn {
	background-color: yellow;
}
.green_btn {
	background-color: green;
}
.top_left_logo {
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 250px;
	font-weight: 900;
	padding: 1rem 0 0 0;
}
.logo {
	display: block;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	border: 3px solid black;
	width: 4rem;
}
.page_box {
	display: block;
	justify-content: center;
	width: 250px;
	margin: 10px;
	text-transform: capitalize;
}
.menu_text{

}
.main_menu {
	color: grey;
	text-transform: uppercase;
	display: flex;
	justify-content: flex-start;
	font-weight: 700;
	margin: 1rem 0;
}
.menu {
	width: 350px;
	height: 350px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: flex-start;
	margin-bottom: 15px;
}
.menu_point {
	display: flex;
	justify-content: space-around;
	align-items: center;
	color: darkgrey;
	font-weight: 600;
}
.site_icon {
	height: 1.5rem;
	width: 1.5rem;
	padding-right: 0.5rem;
	align-content: center;
	color: #B3B3B3;
}
.messages {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	border-radius: 3rem;
	width: 370px;
	background-color: white;
	margin: 0 0.5rem 0.5rem -0.5rem;

}
.message_point {
	/*background-color: white;*/
}
.contact_point {
	display: flex;
	align-items: center;
	font-weight: 650;
	color: black;
	padding: 0.5rem 1rem 0.5rem 3rem;
}
.portret_icon {
	border-radius: 50%;
	margin-right: 0.5rem;
	margin-bottom: 0.3rem;
	height: 40px;
	width: 40px;
}
.subbotom_box {
	display: flex;
	justify-content: center;
}
.subbottom {
	background-color: blue;
	display: flex;
	justify-content: center;
	align-self: center;
	color: white;
	margin-top: -20px;
	padding: 15px 35px;
	border-radius: 20px;
	width: 150px;
}
.bottom {
	display: flex;
	justify-content: center;
	padding: 1rem 0 1rem 0;
}
.bottom_left {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	width: 350px;
}
.author {
	/*display: flex;
  justify-content: flex-start;*/
	color: black;
	font-weight: 900;
}
.doljnost {
	display: flex;
	justify-content: flex-start;
	font-size: 0.8rem;
	color: grey;
}
.right {
	width: 150px;
	border-radius: 20px;
	background: linear-gradient(to bottom, #ECECEC 0%, #EAEAEA 100%);
}
